Forum: Ruby on Rails Newbie help - Rails LoadError on Windows Xp

Announcement (2017-05-07): www.ruby-forum.com is now read-only since I unfortunately do not have the time to support and maintain the forum any more. Please see rubyonrails.org/community and ruby-lang.org/en/community for other Rails- und Ruby-related community platforms.
5f42fdadd001548056f663ba8e99b0c7?d=identicon&s=25 Newbie Ruby (shbrat)
on 2009-06-05 23:10
Hi all,
I'm new to RoR and just installed Ruby on windows xp. I cant get rails
to load. The command "rails -v" displays the following error:

<mylocaldir>/Ruby/bin/rails:19:in `load': no such file to load --
"<mylocaldir>/Ruby/lib/ruby/gems/1.8/gems/rails-2.3.2/bin/rails"
(LoadError)
        from <mylocaldir>/Ruby/bin/rails:19

I'm using Ruby 1.8.6(path 287), gem 1.3.4 and rails 1.2.2

Thanks in advance!
This topic is locked and can not be replied to.